#html_structura_area_v2.site .section.section-3{
width:30%;
float:right;
padding-left:20px;
margin-bottom:25px;
}
#html_structura_area_v2.site .ad.ad-2{
width:100%;
}






#html_structura_area_v2.site .image.image-3{
width:30%;
margin-right:30px;
float:left;
}
#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}